Application: gvSIG desktop - gvSIG bugs #5496
gvSIG bugs # 5494 (Outdated): Comprobacion de datos en la BD de Arena2

Error de suma con los campos Totales de heridos con el de Total de victimas
11/04/2020 03:32 PM - Oscar Martinez
Category: Document table

Target version:

Severity: Minor Add-on version:
Description

17. Error de suma o BBDD con los campos. titularidad_via_dgt=2. 2019:

total_muertos + total_graves + total_leves!= total_victimas ... -> 33 + 154 + 1519 |= 1705.
Se ha solicitado realizar esta comprobacién para detectar posibles incidencias relacionadas
con los datos de DGT y su carga.

History

#1 - 03/25/2021 11:27 AM - Oscar Martinez

Se realizaron unas correcciones previas que daban ese error por subsanado. Sin embargo, los errores que vienen de los datos ocurren en algunos de

estos ficheros donde el total de victimas no coincide con el muertos+graves+leves

Por ejemplo, para datos de Valencia de 2019, ensefia abajo el contenido del fichero XML en bruto.
Fichero: TV_46_2019_11_Q1/victimas.xml

<ACCIDENTE ID_ACCIDENTE="201946147000032" >

<VICTIMAS TOTAL_VICTIMAS="0">

<TOTAL_MUERTOS>0</TOTAL_MUERTOS>

<TOTAL_GRAVES>0</TOTAL_GRAVES>

<TOTAL_LEVES>1</TOTAL_LEVES>

<TOTAL_ILESOS>1</TOTAL_ILESOS>

</VICTIMAS>

#2 - 03/31/2021 01:44 PM - Oscar Martinez

Se comprueba ademas, que en el accidente anteriormente seleccionado, solo existen dos conductores implicados en el accidente, el cual uno de ello

no requirié asistencia sanitaria y el otro si, de tipo 3: "Ingreso inferior o igual a 24 horas", por lo que los datos asociados son correctos.

#3 - 05/19/2021 05:01 PM - Alvaro Anguix
- Category set to Document table
#4 - 08/03/2023 02:40 PM - Alvaro Anguix
- Status changed from New to Outdated
